#sp-header {
background: #d10000!important;
}

#sp-footer, #sp-bottom{
  background: #e9e9e9!important;
}

body, .sp-preloader{
  color: #1f1f1f!important;
}

@media screen and (min-width: 768px) {
.burger-icon {display: none !important;} 
}

body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full { 
  left: auto!important; 
  right: 0; 
  padding-left: 0px!important; 
  padding-right: 0px!important;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span{
  font-size: 16px!important;
}

.sp-megamenu-parent .sp-mega-group>li>a{
  font-size: 16px!important;
}

.sp-megamenu-parent .sp-mega-group>li:hover>a{
  color: #ff0000!important;
}

.sp-megamenu-parent>li.active>a, .sp-mega-group>li.active:hover>a{
  color: #ff0000!important;
}

.sp-megamenu-parent>li:hover>a{
  color: #c9c9c9!important;
}

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a{
  color: #c9c9c9!important;
}

.magnin-slider .sp-slider-btn-text:after{
  background: #d10000!important;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
  background: #141414!important;
}

.sp-slider-custom-dot-indecators ul{
  width: 5%!important;
}

.logo-image {
  height: 36px!important;
  width: 105px!important;
}

.logo-image-phone{
  width: auto!important;
}

.sp-megamenu-parent>li {
padding-left: 20px;
padding-right: 20px;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
margin-left: -100%!important;
padding-left: 100%!important;
margin-right: -100%!important;
padding-right: 100%!important;
}

.sp-page-builder .page-content #section-id-24bc9f17-a5c1-47c8-b34f-d0847e93d461 {
    position: unset !important;
}
